Bug 864478 - [abrt]: WARNING: at fs/sysfs/dir.c:508 sysfs_add_one+0xc1/0xf0()
[abrt]: WARNING: at fs/sysfs/dir.c:508 sysfs_add_one+0xc1/0xf0()
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:d23aa775e7d1a31fa34c60284cf...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-09 08:47 EDT by admin
Modified: 2012-11-14 10:33 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-14 10:33:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: smolt_data (3.61 KB, text/plain)
2012-10-09 08:47 EDT, admin
no flags Details

  None (edit)
Description admin 2012-10-09 08:47:03 EDT
libreport version: 2.0.10
cmdline:        BOOT_IMAGE=/vmlinuz-3.4.11-1.fc16.x86_64 root=UUID=42ce16a9-4662-4c4a-8fb8-57524e5cb0d4 ro rd.md=0 rd.lvm=0 rd.dm=0 quiet SYSFONT=latarcyrheb-sun16 rhgb rd.luks=0 KEYTABLE=ru LANG=ru_RU.UTF-8

backtrace:
:WARNING: at fs/sysfs/dir.c:508 sysfs_add_one+0xc1/0xf0()
:Hardware name: GA-880GMA-USB3
:sysfs: cannot create duplicate filename '/dev/char/81:0'
:Modules linked in: radio_maxiradio(+) snd_hda_intel(+) gspca_pac7302(+) gspca_main sp5100_tco snd_hda_codec snd_tea575x_tuner videodev i2c_piix4 snd_hwdep vhost_net snd_seq snd_seq_device snd_pcm r8169 macvtap edac_core edac_mce_amd macvlan media snd_timer snd shpchp tun mii k10temp kvm_amd kvm soundcore snd_page_alloc sunrpc microcode uinput binfmt_misc ata_generic pata_acpi wmi pata_atiixp radeon ttm drm_kms_helper drm i2c_algo_bit i2c_core [last unloaded: scsi_wait_scan]
:Pid: 743, comm: modprobe Not tainted 3.4.11-1.fc16.x86_64 #1
:Call Trace:
: [<ffffffff8105810f>] warn_slowpath_common+0x7f/0xc0
: [<ffffffff81058206>] warn_slowpath_fmt+0x46/0x50
: [<ffffffff811f3f51>] sysfs_add_one+0xc1/0xf0
: [<ffffffff811f4cf5>] sysfs_do_create_link+0x135/0x220
: [<ffffffff812ce950>] ? sprintf+0x40/0x50
: [<ffffffff811f4df3>] sysfs_create_link+0x13/0x20
: [<ffffffff813a4481>] device_add+0x1b1/0x6c0
: [<ffffffff813b32e3>] ? pm_runtime_init+0xf3/0x100
: [<ffffffff813a49ae>] device_register+0x1e/0x30
: [<ffffffff811876e0>] ? mount_fs+0x1b0/0x1b0
: [<ffffffffa02e6a6c>] __video_register_device+0x2ec/0x5d0 [videodev]
: [<ffffffffa03263e2>] gspca_dev_probe2+0x3c2/0x4d0 [gspca_main]
: [<ffffffffa0327ac8>] gspca_dev_probe+0x38/0x58 [gspca_main]
: [<ffffffffa0345061>] sd_probe+0x21/0x30 [gspca_pac7302]
: [<ffffffff81424643>] usb_probe_interface+0xf3/0x250
: [<ffffffff813a7408>] driver_probe_device+0x98/0x3a0
: [<ffffffff813a77bb>] __driver_attach+0xab/0xb0
: [<ffffffff813a7710>] ? driver_probe_device+0x3a0/0x3a0
: [<ffffffff813a5616>] bus_for_each_dev+0x56/0x90
: [<ffffffff813a6e7e>] driver_attach+0x1e/0x20
: [<ffffffff813a69c0>] bus_add_driver+0x1b0/0x2a0
: [<ffffffff813a7d06>] driver_register+0x76/0x130
: [<ffffffff814234bc>] usb_register_driver+0x9c/0x170
: [<ffffffffa0054000>] ? 0xffffffffa0053fff
: [<ffffffffa005401e>] sd_driver_init+0x1e/0x1000 [gspca_pac7302]
: [<ffffffff8100203f>] do_one_initcall+0x3f/0x170
: [<ffffffff810b8ede>] sys_init_module+0xbe/0x230
: [<ffffffff81605ee9>] system_call_fastpath+0x16/0x1b
Comment 1 admin 2012-10-09 08:47:07 EDT
Created attachment 624064 [details]
File: smolt_data
Comment 2 Dave Jones 2012-10-23 11:35:38 EDT
# Mass update to all open bugs.

Kernel 3.6.2-1.fc16 has just been pushed to updates.
This update is a significant rebase from the previous version.

Please retest with this kernel, and let us know if your problem has been fixed.

In the event that you have upgraded to a newer release and the bug you reported
is still present, please change the version field to the newest release you have
encountered the issue with.  Before doing so, please ensure you are testing the
latest kernel update in that release and attach any new and relevant information
you may have gathered.

If you are not the original bug reporter and you still experience this bug,
please file a new report, as it is possible that you may be seeing a
different problem. 
(Please don't clone this bug, a fresh bug referencing this bug in the comment is sufficient).
Comment 3 Justin M. Forbes 2012-11-14 10:33:07 EST
With no response, we are closing this bug under the assumption that it is no longer an issue. If you still experience this bug, please feel free to reopen the bug report.

Note You need to log in before you can comment on or make changes to this bug.